MySQL Forums
Forum List  »  MySQL Workbench

Re: Visual C++ Redistributable 2015 Error
Posted by: Dmitriy Ivanko
Date: November 06, 2018 08:55AM

I just download and install latest version of MySQL. Then I download latest version of MySql Workbench and can't install it: It needs ".Net 4.5" but when i download and start install it give me notification: ".Net 4.5 is part of youe operation system and already installed you can not install it again". Also i can not install C++ redistributive (because it already installed).
OS: Windows 10 Pro.
MySql Workbench need ".Net 4.5", but Windows can not install it because "it is already part of your OS"... WTF???

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: Visual C++ Redistributable 2015 Error
50
November 06, 2018 08:55AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.